img {border:0 none;}

h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica,sans-serif; 
	margin:1.3em 0 1em;
	font-weight:normal;
	line-height:1.2;
}

h1 { font-size:200%; margin:0 0 1em; }
h2 { font-size:160%; }
h3 { font-size:140%; }
h4 { font-size:140%; }
h5 { font-size:120%; }
h6 { font-size:100%; }

hr, .hr 
{
	border-top:1px solid;
	display:block;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin:12px 0;
	overflow:hidden;
	padding:0;
}

#workarea ol li, #workarea ul li { margin: 0.6em 0; }
#workarea ul { list-style-type: disc; }

.form-error {
	border-bottom: 1px solid #e71414 !important;
}

.but_send {
	cursor: pointer;
	transition: background-color 0.7s ease-in-out;
}

.but_send:hover {
	background-color: #5d77c7;
}

#go_to_footer:hover {
	transition: all 0.3s ease-in-out;
	opacity: 0.9;
	cursor: pointer;
}

.product__panel .close {
	position: absolute;
	right: 40px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(img/ico/close_grey.svg);
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid #E3E3E3;
	border-radius: 999px;
	width: 52px;
	height: 52px;
}

.product__list-btn {
	margin-top: 20px;
	margin-bottom: 30px;
	color: #fff;
	background-color: #375fd9;
	border-radius: 999px;
	font-family: Onest;
	padding: 15px 45px;
	border: none;
	line-height: 1;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: .02em;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	cursor: pointer;
}

.list_btn {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 20px;
}

.list_btn p {
	margin-top: 0;
}
.product__content .prices {
	display: flex;
	gap: 20px;
	align-items: center;
}
.product__price.base, .price.base, .product_price.base {
	text-decoration: line-through;
}

.product__price.discount, .price.discount, .product_price.discount  {
	font-size: 23px;
}

@media (max-width: 550px) {
	.form_header {
		display: none;
	}
	.form_header_menu {
		width: fit-content;
		margin-top: 20px;
	}
}

@media (min-width: 550px) {
	.form_header_menu {
		display: none;
	}
}

.blog-detail td {
	border: 1pt solid black;
}

.black_section .section_heading, .black_section .page_text {
	color: white;
}